{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "TelegramChannelConfigurationFile": {
    "ApiKey": "5774071699:AAHl1P7ERRICAYqnA_aYYfDNHYn6F1DacPU"
  },
  "HttpClients": {
    "HttpClientWIT": {
      "BaseUrl": "https://api.wit.ai/",
      "AuthToken": "GR7UU2UTH7UQ3ECY5NXOBKLZ5XGCWXDB",
      "Version": "20221117"
    }
  }
}
